<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css">
</head>
<body>

<div class="container-fluid bg-primary">
    <h1>Hallo Welt</h1>

    <div class="row">
        <div class="col">
            <div class="border">Hi</div>
        </div>
        <div class="col">
            <div class="border">Hi</div>
        </div>
    </div>
</div>

</body>
</html>
